Subject: Re: wlew
From: "Patty and Mike Finan" <[email-masked]>
To: "WLEW" <[email-masked]>
Date: Sun, 24 Feb 2008 09:36:16 -0500

Hi Debbie,

Sorry you had to send a reminder. Life is crazy right now. Anyway, I talked to Bernie and the dates are all on the Huron County calendar www.huroncounty.com. Here's what I pulled off. 
May
5/24 - 26 PH Softball Tournaments
5/24 - Huron City Museums open
5/26 - Memorial Day Parade 11 am

June
June 4 - Workshop Wednesday at Huron City - weaving
June 11 - Workshop Wednesday at Huron City - watercolor
June 15 - 22 - Attic Treasures fund raiser at Huron City
June 18 - Workshop Wednesday at Huron City - basket weaving
June 21 - Pioneer Day at Huron City
June 23 - 25 - Workshop Wednesday at Huron City - chair seat weaving 

July
July 4 - 5 - Tractor Pull
July 4 - 6 - 4th of July Festival and Flea Market
July 4 - 6 - Antique Tractor and Engine Show
July 4 - 6 - PH Softball Tournaments
July 5 - Fireworks at dusk
July 6 - Parade at 2 pm
July 19 - 20 - Civil War camp at Huron City

August
8/2 - 3 - Heritage Days at Pointe Aux Barques Lighthouse
8/8 - 10 - Village Wide Garage Sales and Antique Yard Sale Trail
8/16 - A-B-C Day 10 am to 4 pm
8/16 - Sawmill Day at Huron City
8/29 - 31 - PH Softball Tournaments

September
9/10 - Workshop Wednesday at Huron City - Writing Family History
9/17 - Workshop Wednesday at Huron City - Writing Poetry
9/24 - Workshop Wednesday at Huron City - Stained Glass
9/28 - Poetry Reading at Huron City Church

October
10/12 - St. John Harvest Home Dinner - 11:30 am to 3:30 pm
10/18 - PH Hoedown 6 - 10:30 pm

December
12/7 - Tree lighting and Sing A Long at Township Hall 4:30 pm
12/7 - Santa arrives 5:30 pm
12/31 - Chamber New Year's Eve Dance 6 pm to 1 am Amvet's Hall

  ----- Original Message ----- 
  From: WLEW 
  To: Patty & Mike Finan 
  Sent: Friday, February 22, 2008 11:58 AM
  Subject: wlew 

  Hello Patty, 

         I'm working on the Port Hope Chamber Page of the vacation guide book. As soon as you can could you please e-mail me the information of events. 

  Sincerely, 
  Debbie Brandow - WLEW